import request from '@/utils/request'
const api = {
  info: '/process/task/instance',
  addCopy: '/process/task/instance/batch/add'
}
export function fetchTaskInstanceInfo(id) {
  return request({
    url: `${api.info}/${id}`,
    method: 'get'
  })
}

export function addTaskInstance(data) {
  return request({
    url: api.info,
    method: 'post',
    data
  })
}

// 批量添加任务实例的抄送人
export function batchAddTaskInstanceCopy(data) {
  return request({
    url: api.addCopy,
    method: 'post',
    data
  })
}
